Bug 1389238 - Re-enable kvm_stat script
Summary: Re-enable kvm_stat script
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev   
(Show other bugs)
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Danilo Cesar de Paula
QA Contact: Chao Yang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1387600
TreeView+ depends on / blocked
 
Reported: 2016-10-27 08:58 UTC by Miroslav Rezanina
Modified: 2017-08-02 03:32 UTC (History)
5 users (show)

Fixed In Version: qemu-kvm-rhev-2.8.0-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-01 23:37:14 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2392 normal SHIPPED_LIVE Important: qemu-kvm-rhev security, bug fix, and enhancement update 2017-08-01 20:04:36 UTC

Description Miroslav Rezanina 2016-10-27 08:58:42 UTC
kvm_stat script was removed in QEMU 2.7.0 as it become part of kernel tree. However, kvm_stat is shipped in qemu-kvm-tools package in RHEL 7.3. 

Revert changes removing the kvm_stat from tree so it can be shipped in qemu-kvm-tools package.

Comment 1 Miroslav Rezanina 2017-01-16 12:16:02 UTC
Fix included in qemu-kvm-rhev-2.8.0-2.el7

Comment 3 Chao Yang 2017-05-02 07:51:58 UTC
Verified pass with qemu-kvm-tools-rhev-2.9.0-2.el7.x86_64

# rpm -ql qemu-kvm-tools-rhev-2.9.0-2.el7.x86_64
/usr/bin/kvm_stat
/usr/share/man/man1/kvm_stat.1.gz
/usr/share/qemu-kvm/tscdeadline_latency.flat

# kvm_stat -1
kvm_ack_irq                                       18        18
kvm_age_page                                       0         0
kvm_apic                                           0         0
kvm_apic_accept_irq                                0         0
kvm_apic_ipi                                       0         0
kvm_async_pf_completed                             0         0
kvm_async_pf_doublefault                           0         0
kvm_async_pf_not_present                           0         0
kvm_async_pf_ready                                 0         0
kvm_avic_incomplete_ipi                            0         0
kvm_avic_unaccelerated_access                      0         0
kvm_cpuid                                          0         0
kvm_cr                                           590       590
kvm_emulate_insn                              140202    140202
kvm_enter_smm                                      0         0
kvm_entry                                     141414    141414
kvm_eoi                                            0         0
kvm_exit                                      141414    141414


Setting VERIFIED accordingly

Comment 5 errata-xmlrpc 2017-08-01 23:37:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 6 errata-xmlrpc 2017-08-02 01:14:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 7 errata-xmlrpc 2017-08-02 02:06:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 8 errata-xmlrpc 2017-08-02 02:47:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 9 errata-xmlrpc 2017-08-02 03:12:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392

Comment 10 errata-xmlrpc 2017-08-02 03:32:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392


Note You need to log in before you can comment on or make changes to this bug.